## libmoox-types-mooselike-numeric-perl 1.02

=== debian/changelog ===
libmoox-types-mooselike-numeric-perl (1.02-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 19:34:13 +0100

libmoox-types-mooselike-numeric-perl (1.01-1) unstable; urgency=low

  * Initial release (closes: #719299).

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2013 14:38:52 +0200
