=== debian/control ===
Source: libmoox-types-mooselike-numeric-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoox-types-mooselike-perl (>= 0.23),
                     libtest-fatal-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-types-mooselike-numeric-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-types-mooselike-numeric-perl.git
Homepage: https://metacpan.org/release/MooX-Types-MooseLike-Numeric/

Package: libmoox-types-mooselike-numeric-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoox-types-mooselike-perl (>= 0.23)
Breaks: libmoox-types-mooselike-perl (<< 0.25-1~)
Replaces: libmoox-types-mooselike-perl (<< 0.25-1~)
Description: Moo types for numbers
 Moo attributes (like Moose) have an 'isa' property.
 MooX::Types::MooseLike(::Base) provides some basic types for this property.
 .
 MooX::Types::MooseLike::Numeric provides type for numbers.
