=== debian/control ===
Source: libmoox-types-mooselike-numeric-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmoo-perl,
                     libmoox-types-mooselike-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-types-mooselike-numeric-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-types-mooselike-numeric-perl.git
Homepage: https://metacpan.org/release/MooX-Types-MooseLike-Numeric

Package: libmoox-types-mooselike-numeric-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoox-types-mooselike-perl
Description: Moo types for numbers
 Moo attributes (like Moose) have an 'isa' property.
 MooX::Types::MooseLike(::Base) provides some basic types for this property.
 .
 MooX::Types::MooseLike::Numeric provides type for numbers.
