=== debian/watch ===
version=4
https://metacpan.org/release/MooX-Types-MooseLike-Numeric   .*/MooX-Types-MooseLike-Numeric-v?@ANY_VERSION@@ARCHIVE_EXT@$
